import { FC, PropsWithChildren } from "react";
import ButtonOwn from "@/components/ButtonOwn";
import DomainFooter from "@/components/DomainFooter";
import './page.scss'

interface Props {}

const Login: FC<PropsWithChildren<Props>> = (props) => {
    let amount = 50
    let amountList = [10,20,50,100,200,500,1000,5000,10000]

    return (
        <div className="login-box">
            <div className="main">
                <div className="title"><h2>Bem Vindo ao 9F.COM</h2></div>
                <div className="otherAccount">
                    <div className="ggAfb">
                        <span className="gg">
                            <i></i> Entrar com Google+ 
                        </span>
                    </div>
                    <div className="or">
                        <span>OU</span>
                    </div>
                </div>
                <div className="phoneInput">
                    <span className="after">+55</span>
                    <input type="tel" placeholder="Número de Celular" />
                </div>
                <div className="passwordInput">
                    <input placeholder="Senha" type="password" />
                    <span className="iconfont icon-noeyes"></span>
                </div>
                <div className="btnContent">
                    <div className="tips"> O número de telefone não existe. </div>
                    <ButtonOwn active={true}>Login</ButtonOwn>
                </div>
                <div className="link">
                    <span className="forgotText">Esqueci minha senha?</span>
                    <span className="forgotText">Criar Conta Nova</span>
                </div>
            </div>
            <DomainFooter />
        </div>
    );
};

export default Login;
