import { FC, PropsWithChildren } from "react";
import ButtonOwn from "@/components/ButtonOwn";
import DomainFooter from "@/components/DomainFooter";
import './page.scss'
import React from "react";

interface Props {}

const ResetPhone: FC<PropsWithChildren<Props>> = (props) => {
    let amount = 50
    let amountList = [10,20,50,100,200,500,1000,5000,10000]

    return (
        <div className="resetPhone-box">
            <div className="main">
                <div className="title">
                    <h2>Encontre sua conta</h2>
                    <div>Insira seu número de celular para procurar a sua conta.</div>
                </div>
                <div className="phoneInput">
                    <span className="after">+55</span>
                    <input type="tel" placeholder="Número de Celular" />
                </div>
                <div className="btnContent">
                    <ButtonOwn active={true}>Continuar</ButtonOwn>
                </div>
            </div>
            <DomainFooter />
        </div>
    );
};

export default ResetPhone;
